/* fonts */
@font-face {
    font-family: "DINPro-Black";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/DINPro-Black.ttf") format("truetype");
}
@font-face {
    font-family: "DINPro";
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/DINPro-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "DINPro";
    font-style: normal;
    font-weight: lighter;
    src: url("../fonts/DINPro-Light.ttf") format("truetype");
}
@font-face {
    font-family: "DINPro-Medium";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/DINPro-Medium.ttf") format("truetype");
}
@font-face {
    font-family: "DINPro";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/DINPro-Regular.ttf") format("truetype");
}
/* end fonts */
/* def styles */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: 'DINPro', Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
img {
	width: 100%;
}
.dn	{
	display: none;
}
.pic-blk img {
	max-width: 100%;
	height: auto;
}
.blue {
	border-bottom: 1px dotted #004b8d !important;
	color: #004b8d !important;
}
a.dot {
	background: none;
	border: none;
	border-bottom: 1px dotted #000;
	color: #000;
	cursor: pointer;
	display: inline;
	font-size: 16px;
	outline: none;
	padding: 0;
	text-align: left;
	line-height: 1.6rem;
	-webkit-transition: linear .2s;
	-o-transition: linear .2s;
	transition: linear .2s;
	text-decoration: none;
}
a.dot:hover {
	border-bottom: 1px solid #000;
}
a.dot.blue:hover {
	border-bottom: 1px solid #004b8d;
}
a.dot span {
	display: none;
}
a.link {
	background: #003399;
	border: none;
	color: #fff;
	display: inline-flex;
	flex-direction: row;
	justify-content: space-around;
	font-size: 16px;
	margin-top: 15px;
	outline: none;
	padding: 13px 21px;
	text-align: left;
	text-decoration: none;
	-webkit-transition: linear .2s;
	-o-transition: linear .2s;
	transition: linear .2s;
}
a.link:hover {
	background: #00396c;
}
a.link img {
	padding-right: 20px;
	width: auto;
}
.mt10 {
	margin-top: 10px;
}
/* end def styles */
/* display none on mobile */
.head-us-logo,
.head-adr,
.head-time,
.navbar,
.visible990 {
	display: none;
}
/* end display none */
header {
	-ms-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: nowrap;
	padding: 20px;
	z-index: 10;
	-webkit-box-shadow: 0 -4px 20px 0px #000;
	box-shadow: 0 -4px 20px 0px #000;
	position: relative;
}
.cont-w-logo {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
}
.head-contacts {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	flex-wrap: nowrap;
}
.ctc-logo {
	width: 50%;
	max-width: 237px;
}
.head-ph {
	font-size: 16px;
}
.main-pic {
	width: 100%;
	max-width: 1200px;
	background: url(../img/main/mainpic.jpg) 100% 80% no-repeat;
	min-height: 180px;
}
.main-pic-shina {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.main-pic .pic-blk {
	padding: 25px 20px;
}
.pic-blk {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.brands-logos {
	-ms-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-bottom: 27px;
}
.opel {
	width: 11%;
}
.chevrolet {
	width: 16%;
}
.cadillac {
	width: 12%;
}
.hummer {
	width: 20%;
}
.bnr-txt {
	font-size: 14px;
	line-height: 100%;
}
.to-repair {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	padding: 40px 20px;
}
.text-sect {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	padding: 40px 20px;
	margin: 0 auto;
}
.text-sect p {
	margin: 10px 0;
	font-size: 16px;
}
.to-repair .pic-blk {
	padding: 25px 0;
}
/*.txt-blk p {
	font-size: 11px;
}*/
.text-sect .head-txt,
.head-txt {
	font-size: 24px;
}

.discount {
	background: #e6e6e6;
	padding: 0 20px 55px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: none;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.discount .pic-blk img {
	margin-top: -65px;
	padding-bottom: 40px;
}
.original-parts {
	padding: 55px 20px 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.original-parts .pic-blk img {
	padding-top: 25px;
	padding-bottom: 57px;
}
.about {
	padding: 0 20px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.about .pic-blk img {
	padding-bottom: 30px;
}
.contacts-foot {
	position: relative;
}
#map {
	display: none;
}
.map-contacts {
	padding: 0 20px;
}
.map-contacts-mob {
	-ms-align-items: center;
	align-items: center;
	background: url(../img/primary/map-blur.jpg) 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	justify-content: space-around;
	flex-wrap: nowrap;
	width: 100%;
	height: 360px;
}
.map-contacts-mob a {
	-ms-align-items: center;
	align-items: center;
	color: #000;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	font-size: 16px;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	text-decoration: none;
	text-align: center;
}
.map-contacts-mob img {
	width: 51px;
	padding-bottom: 15px;
}
footer {
	color: #000;
	text-align: center;
	display: block;
	margin: 40px auto 35px;
}
footer img {
	display: block;
	max-width: 105px;
	margin: 20px auto 0;
}
/* Modal windows */
.modalwindow {
	width: 100%;
	max-width: 400px;
	min-width: 320px;
	min-height: 160px;
	position: relative;
	margin: 10% auto;
	padding: 0 20px 7px;
	background: #fff;
}
.modalwindow ul {
	padding-left: 15px;
}
.modalwindow ul li {
	padding-left: 0;
}
/* end modal wndws */
/* forms */
.xdsoft_datetimepicker,
.xdsoft_noselect,
.xdsoft_ { 
	z-index: 999999999999999;
}
.aw {
	font-size: 18px;
	padding-top: 20px;
}
.hint {
	display: none;
}
.red {
	color: #ff0000;
}
.modal_header {
	display: block;
	font-size: 24px;
	padding-bottom: 20px;
} 
.form_header {
	font-size: 24px;
	padding-bottom: 20px;
	padding-right: 20px;
}
.callback_footer {
	border-top: 1px solid #898989;
	display: flex;
	-webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
	padding-top: 25px;
	font-size: 16px;
}
.callback_footer a {
	font-size: 24px;
	text-decoration: none;
	color: #000;
	margin-top: 3px;
}
.form_block {
	display: flex;
	-webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
	margin-top: 25px;
}
.form_field {
	display: flex;
	-webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
	max-width: 278px;
	font-size: 16px;
}
.form_field label {
	padding-bottom: 7px;
}
.form_field input {
	border: 1px solid #898989;
	height: 36px;
	line-height: 36px;
	padding-left: 12px;
	margin-bottom: 20px;
}
input.submit_button {
	background: #004B8D;
	color: #fff;
	cursor: pointer;
	width: 178px;
	height: 44px;
	line-height: 44px;
	border: none;
	outline: none;
}
/* end forms */
.prices {
	border: 0;
}
.prices td {
	padding: 5px 0;
}
.w70p {
	width: 70%;
}
.w30p {
	width: 30%;
}
.disclaimer {
	color: #666;
	font-size: 12px;
}
.price-block {
	background: url('../img/price/bg.jpg') no-repeat;
	background-size: cover;
	font-weight: lighter;
	display: block;
	position: relative;
	padding: 0 20px 35px;
}
.price-pic img {
	margin: -40px 0 25px;
}
/* .price-info {} */
.price-info-title {
	font-size: 24px;
	margin: 0 0 15px;
}
.price-info-inner {
	display: flex;
	flex-direction: column;
}
.price-info-item {
	display: flex;
	flex-direction: column;
	margin: 0 0 15px;
}
.price-for {
	font-size: 16px;
	margin: 0 0 2px;
}
.price-item {
	color: #000;
	font-size: 14px;
	display: flex;
	flex-direction: column;
}
.price-item span {
	color: #039;
	font-size: 24px;
	position: relative;
}
.price-item span:first-child::before {
	content: '';
	background-color: #acacac;
	position: absolute;
	top: calc(50% - 1px);
	left: -60px;
	width: 51px;
	height: 1px;
}
.striked {
	text-decoration: line-through;
}
/* wl-mobile devices */
@media only screen and (min-width: 470px) {
	.head-adr,
	.head-time {
		color: #797979;
		display: block;
	}
	.head-adr {
		cursor: pointer;
	}
	.head-ph {
		font-size: 24px;
	}
	.txt-blk p {
		font-size: 16px;
	}
	a.dot span {
		display: inline;
	}
}
/*tablets & etc.*/
@media only screen and (min-width: 760px) {
	/* menu */
	header {
		-webkit-box-shadow: none;
		box-shadow: none;
	    position: static;
	}
	.navbar {
		-ms-align-items: center;
		align-items: center;
		background: #e6e6e6;
		color: #000;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center ;
		height: 50px;
		padding: 0;
		position: relative;
		margin: 0;
		z-index: 20;
	}
	.navbar::after {
		bottom: -9px;
		content: ' ';
		width: 100%;
		position: absolute;
		left: 0;
		height: 9px;
		background: -webkit-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.15) 25%, rgba(0,0,0,0.09) 38%, rgba(0,0,0,0.04) 63%, rgba(0,0,0,0) 100%);
		background: -o-linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.15) 25%, rgba(0,0,0,0.09) 38%, rgba(0,0,0,0.04) 63%, rgba(0,0,0,0) 100%);
		background: linear-gradient(rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.15) 25%, rgba(0,0,0,0.09) 38%, rgba(0,0,0,0.04) 63%, rgba(0,0,0,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=0 );
	}
	.navbar li {
		font-size: 18px;
		list-style: none;
		position: relative;
		margin: 0 20px;
		cursor: pointer;
		height: 50px;
		line-height: 50px;
		-webkit-transition: all .2s;
		   -moz-transition: all .2s;
		    -ms-transition: all .2s;
		     -o-transition: all .2s;
		        transition: all .2s;
	}
	.navbar li:hover {
		margin: 0;
		padding: 0 20px;
	}
	.navbar li:hover::after {
		background-color: #004b8d;
		content:' ';
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 3px;
	}
	.navbar li span {
		border-bottom: 1px solid #000;
	}
	.navbar li:hover span {
		border-bottom: none;
	}
	/* end menu */
	.head-us-logo {
		display: inherit;
		padding-left: 50px;
	}
	.main-pic {
		background: url(../img/main/mainpic.jpg) 40% 80% no-repeat;
		min-height: 400px;
	}
	.bnr-txt {
		font-size: 20px;
	}
	.main-pic .pic-blk {
		padding: 0;
		position: relative;
		left: 48%;
		width: 50%;
		top: 40px;
	}
	.pic-blk {
		-ms-align-self: center;
		align-self: center;
	}
	.brands-logos {
		justify-content: start;
		margin-bottom: 60px;
	}
	.brands-logos img {
		margin-right: 40px;
	}
	/* forms */
	.modalwindow {
		width: 100%;
		max-width: 670px;
		min-width: 669px;
		min-height: 160px;
		position: relative;
		margin: 10% auto;
		padding: 0 20px 7px;
		background: #fff;
	}
	/* end forms */
}
@media only screen and (min-width: 990px) {
	.w990 {
		-ms-align-items: flex-end;
		align-items: flex-end;
		width: 990px;
		margin: 0 auto;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		
	}
	header {
		width: 990px;
		margin: 0 auto;
		padding: 20px 0;
	}
	.main-pic {
		background: url(../img/main/mainpic.jpg) 60% 100% no-repeat;
		margin: 0 auto;
		width: 1200px;
	}
	.bnr-txt {
		font-size: 26px;
		line-height: 32px;
		font-weight: bold;
	}
	.main-pic .pic-blk {
		top: 65px;
	}
	.opel {
		width: 71px;
		height: 72px;
	}
	.chevrolet {
		width: 94px;
		height: 45px;
	}
	.cadillac {
		width: 78px;
		height: 77px;
	}
	.hummer {
		width: 133px;
		height: 13px;
	}
	.to-repair,
	.discount,
	.original-parts,
	.about {
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
	    margin: 0 auto;
	    padding: 0;
	}
	.text-sect {
		margin: 0 auto;
		padding: 0;
	}
	.text-sect .head-txt {
		white-space: nowrap;
	}
	.to-repair,
	.original-parts,
	.about,
	.text-sect {
		width: 990px;
	}
	.discount {
		margin-top: 106px;
		width: 1200px;
		padding: 0 0 40px;
	}
	.discount .txt-blk {
		padding-bottom: 16px;
	}
	.to-repair .txt-blk {
		width: 517px;
	}
	.discount .txt-blk,
	.original-parts .txt-blk,
	.about .txt-blk {
		min-width: 518px;
		width: 518px;
	}
	.to-repair .pic-blk,
	.discount .pic-blk,
	.original-parts .pic-blk,
	.about .pic-blk {
		max-width: 473px;
		width: 473px;
	}
	.to-repair,
	.text-sect {
		margin-top: 50px;
	}
	.to-repair .pic-blk img {
		width: 462px;
		height: auto;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		justify-content: flex-end;
	}
	.original-parts {
		margin-top: 55px;
	}
	.original-parts .txt-blk {
		padding-top: 55px;
	}
	.original-parts .pic-blk,
	.about .pic-blk {
		-ms-align-self: flex-start;
		align-self: flex-start;
	}
	.original-parts .pic-blk img{
		-ms-align-self: flex-end;
		align-self: flex-end;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		justify-content: space-around;
		max-width: 450px;
		padding: 0;
	}
	.discount .pic-blk img {
		margin-top: -63px;
		padding-bottom: 0;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		justify-content: flex-end;
		max-width: 429px
	}
	.visible990 {
		display: inline;
	}
	.about {
		margin-top: 80px;
	}
	.about .pic-blk {
		-ms-align-self: flex-start;
		align-self: flex-start;
	} 
	.about .pic-blk img {
		padding-top: 10px;
		width: 450px;
	}
	/* map */
	.map-contacts-mob {
		display: none;
	}
	.contacts-foot {
		height: 361px;
		width: 1200px;
		margin: 0 auto;
	}
	.map-w-990 {
		width: 990px;
		margin: 0 auto;
		display: block;
		position: relative;
	}
	.map-contacts {
		border-bottom: 3px solid #004b8d;
		background: #fff;
		position: absolute;
		top: 40px;
		left: 0;
		padding-top: 41px;
		padding-left: 39px;
		min-width: 395px;
		min-height: 279px;
		z-index: 5;
	}
	#map {
		display: block;
		width: 1200px;
		height: 361px;
	}
	.price-block {
		display: flex;
		flex-direction: row;
		margin: 81px auto 43px;
		padding: 0 0 40px 127px;
		width: 1200px;
	}
	.price-info {
		margin-left: 57px;
		padding: 50px 0 0;
	}
	.price-info-inner {
		width: 540px;
	}
	.price-info-item {
		display: flex;
		flex-direction: row;
		margin: 0 0 15px;
		justify-content: space-between;
	}
	.price-for {
		width: 200px;
	}
	.price-item {
		width: 208px;
	}
	.price-item span:first-child::before {
		left: -90px;
	}
}